---
title: "Conseils de composantes"

listing:
  # page-size: 100
  contents:
    - "*.qmd"
  sort: "date desc"
  type: table
  categories: numbered
  sort-ui: false
  filter-ui: false
  table-hover: true
  fields:
    - "title"
  field-display-names:
    title: "Liste des conseils de composantes"
---


Chaque composante de l’université de Tours est administrée par un conseil élu, qui comprend des représentants des personnels enseignants, des BIATOSS, des étudiants et des personnalités extérieures.

Ses missions :

 - l'élection du Directeur (parmi les enseignants, les enseignants-chercheurs ou les chercheurs), des Assesseurs, du bureau du Conseil
 - la politique générale de la composante, notamment sur le plan pédagogique : création de diplômes, échanges d'étudiants avec les universités étrangères
 - les méthodes pédagogiques : modalités de contrôle des examens, calendrier de l'année universitaire
 - le budget, attribution des subventions aux associations d'étudiants.



